@charset "utf-8";
/* CSS Document */

/*06.snsContainer
------------------------------------------------------------ */
#suntory_contents #snsContainerWrapper {
	margin:0 auto 40px;
	width:960px;
	background:url(../img2012/top_bg_sns_container_rp.gif) repeat-y 0 0;
	
}
#suntory_contents #snsContainer {
	padding-bottom:15px;
	width:960px;
	background:url(../img2012/top_bg_sns_container_btm.gif) no-repeat 0 bottom;
}
#suntory_contents #snsContainerInner {
	background:url(../img2012/top_bg_sns_container.jpg) no-repeat 0 0;
	position:relative;
}

#suntory_contents #snsContainerInner .facebook_img{
	position:absolute;
	top:52px;
	left:20px;
	z-index:2;
}

#suntory_contents #snsBtnContainer{
	width:639px;
}

#suntory_contents #snsBtnContainer:after { content : ''; display : block; clear : both; }

#suntory_contents #snsContainerInner { /zoom : 1; }
#suntory_contents #snsContainerInner:after { content : ''; display : block; clear : both; }

#suntory_contents #fb_box{
	float:left;
	width:213px;
}

#suntory_contents #tw_box{
	float:left;
	width:213px;
}

#suntory_contents #line_box{
	float:left;
	width:213px;
}

#suntory_contents #snsBtnContainer dt{
	float:left;
	width:53px;
}

#suntory_contents #snsBtnContainer dd{
	float:left;
	width:160px;
	font-size:90%;
}

#suntory_contents .sns_title{
	padding-bottom:4px;
}

/* snsAcount */
#suntory_contents #snsAcount {
	width:595px;
	float:left;
	padding:22px 0 0 22px;
}
#suntory_contents #snsAcount h2 {
	margin:0 0 27px;
	width:275px;
	height:17px;
	background:url(../img2012/top_tl_acount.gif) no-repeat 0 0;
	text-indent:-9999px;
}

/* snsList */
#suntory_contents #snsList {
	width:270px;
	height:110px;
	position:relative;
	float:right;
	padding:15px 15px 0 0 ;
	background:url(../img2012/top_icon_sns.gif) no-repeat 29px 30px;
}

#suntory_contents #snsList li a {
	height:27px;
	display:block;
	text-indent:-9999px;
	position:absolute;
	top:30px;
}

#suntory_contents #btnFacebook a {
	width:26px;
	left:28px;
	background:url(../img2012/top_icon_sns.gif) no-repeat 0 0;
}
#suntory_contents #btnTwitter a {
	width:26px;
	left:66px;
	background:url(../img2012/top_icon_sns.gif) no-repeat -38px 0;
}
#suntory_contents #btnLine a {
	width:26px;
	left:104px;
	background:url(../img2012/top_icon_sns.gif) no-repeat -76px 0;
}
#suntory_contents #btnMixi a {
	width:29px;
	left:139px;
	background:url(../img2012/top_icon_sns.gif) no-repeat -111px 0;
}
#suntory_contents #btnBlog a {
	width:26px;
	left:178px;
	background:url(../img2012/top_icon_sns.gif) no-repeat -150px 0;
}
#suntory_contents #btnYouTube a {
	width:26px;
	left:216px;
	background:url(../img2012/top_icon_sns.gif) no-repeat -188px 0;
}

#suntory_contents #snsList p a {
	width:215px;
	height:41px;
	background:url(../img2012/top_btn_sns_list.png) no-repeat 0 0;
	position:absolute;
	top:66px;
	left:28px;
	text-indent:-9999px;
	display:block;
}
#suntory_contents #snsList p a:hover {
	background:url(../img2012/top_btn_sns_list.png) no-repeat 0 -41px;
}